--
-- Copyright (C) 2002-2004 Red Hat Inc. All Rights Reserved.
--
-- The contents of this file are subject to the CCM Public
-- License (the "License"); you may not use this file except in
-- compliance with the License. You may obtain a copy of the
-- License at http://www.redhat.com/licenses/ccmpl.html.
--
-- Software distributed under the License is distributed on an
-- "AS IS" basis, WITHOUT WARRANTY OF ANY KIND, either express
-- or implied. See the License for the specific language governing
-- rights and limitations under the License.
--
-- $Id: //cms/dev/sql/ccm-cms/oracle-se/upgrade/5.0.0-5.1.0/cms.sql#3 $
-- $DateTime: 2004/04/07 16:07:11 $

create index akit_step_map_step_id_idx on authoring_kit_step_map(step_id);
create index cms_artcl_img_map_img_id_idx on cms_article_image_map(image_id);
create index cms_itm_tplt_map_tplt_id_idx on cms_item_template_map(template_id);
create index cms_item_tplt_map_use_ctx_idx on cms_item_template_map(use_context);
create index cms_sec_tplt_map_tplt_id_idx on cms_section_template_map(template_id);
create index cms_sec_tplt_map_typ_id_idx on cms_section_template_map(type_id);
create index cms_sec_tplt_map_use_ctx_idx on cms_section_template_map(use_context);
create index cms_stdlne_pgs_pg_id_idx on cms_standalone_pages(page_id);
create index cms_stdlne_pgs_tplt_id_idx on cms_standalone_pages(template_id);
create index cont_sec_cont_exp_dgst_id_idx on content_sections(content_expiration_digest_id);
create index cont_sec_typ_map_typ_id_idx on content_section_type_map(type_id);
create index cont_typs_itm_frm_id_idx on content_types(item_form_id);
create index pub_to_fs_files_server_id_idx on publish_to_fs_files(server_id);
create index pub_to_fs_queue_server_id_idx on publish_to_fs_queue(server_id);
create index sec_lc_def_map_cyc_def_id_idx on section_lifecycle_def_map(cycle_definition_id);
create index sec_wf_tplt_map_wf_tplt_id_idx on section_workflow_template_map(wf_template_id);
